Results 1 to 2 of 2

Thread: WPSPIN.sh tool Issue

  1. #1
    Join Date
    2016-Aug
    Posts
    1

    WPSPIN.sh tool Issue

    - Kali Rolling 2016.1
    - I'm using kali in live forensic mode

    So i'm using the wpspin.sh tool and i get the following error : no compatible wireless interface..

    it's strange for me to get this error because i can do reaver , bully and pixie attack . there is no problem with my interface but im getting this error ...

    i don't know if there is a list of compatible wireless card for this script but i can't find it anywhere ...

    can someone help me please..

    Sorry for my english..

  2. #2
    Join Date
    2013-Apr
    Location
    Kali forums
    Posts
    805
    Does the script have the interface hardcoded to something like wlan0, wlan1, etc? If you can use other wireless tools ok, I think the problem is most likely with the script.

Similar Threads

  1. WPSpin.sh - issue
    By frafri in forum General Archive
    Replies: 8
    Last Post: 2015-08-18, 23:26
  2. Replies: 0
    Last Post: 2015-08-16, 03:42
  3. fierce tool issue
    By scorpoin in forum General Archive
    Replies: 3
    Last Post: 2013-07-22, 09:36

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •